Name:           tesla-pom
Version:        4
Release:        1%{?dist}
Summary:        Tesla parent POM
License:        EPL
URL:            https://github.com/tesla/tesla-pom/
BuildArch:      noarch

Source0:        https://github.com/tesla/tesla-pom/archive/tesla-%{version}.tar.gz
# Requested upstream to include license text:
# https://github.com/tesla/tesla-pom/pull/1
Source1:        http://www.eclipse.org/legal/epl-v10.html

BuildRequires:  maven-local

%description
Tesla is a next generation development infrastructure framework.  This
package provides Tesla POM file to by used by Apache Maven.

%prep
%setup -q -n tesla-pom-tesla-%{version}
cp -p %{SOURCE1} .

%build
%mvn_build

%install
%mvn_install

%files -f .mfiles
%doc epl-v10.html

%changelog
* Tue Jan 28 2014 Mikolaj Izdebski <mizdebsk@redhat.com> - 4-1
- Initial packaging
